# GetScheduledEmailByMessageId

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**scheduledAt** | [**\DateTime**] | Datetime for which the email was scheduled | 
**createdAt** | [**\DateTime**] | Datetime on which the email was scheduled | 
**status** | **string** | Current status of the scheduled email | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

